# SolrParams::addParam

(PECL solr >= 0.9.2)

SolrParams::addParam — Adds a parameter to the object

### Beschreibung

public SolrParams::addParam(string `$name`, string `$value`): SolrParams

Adds a parameter to the object. This is used for parameters that can be specified multiple times.

### Parameter-Liste

`name`

  Name of parameter

`value`

  Value of parameter

### Rückgabewerte

Returns a SolrParam object on success and `false` on failure.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open